## moat-ble 0.1.1

=== debian/changelog ===
moat-ble (0.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Move packages required for tests to Build-Depends-Indep.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 for tests.

 -- Edward Betts <edward@4angle.com>  Thu, 15 Aug 2024 08:14:27 +0100

moat-ble (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077567)

 -- Edward Betts <edward@4angle.com>  Tue, 30 Jul 2024 11:52:52 +0900
