=== debian/control ===
Source: moat-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bluetooth-sensor-state-data <!nocheck>,
 python3-home-assistant-bluetooth <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sensor-state-data <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/moat-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/moat-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/moat-ble.git

Package: python3-moat-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Manager for Moat Bluetooth Low Energy (BLE) devices
 This library manages Moat Bluetooth Low Energy (BLE) devices, providing a way
 to interface with them over a BLE connection. It enables straightforward
 access to various Moat sensors, allowing you to read data from devices like
 the S2 Smart Temperature & Humidity Sensor. The library ensures smooth
 communication with Moat devices through BLE, handling the complexities of
 Bluetooth connections and data parsing. It primarily interacts with Moat
 sensors to retrieve environmental data such as temperature and humidity,
 making it a useful tool for integrating these devices into larger applications
 or systems.
