=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/moat-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/moat-ble/tags .*/v?(\d\S+)\.tar\.gz
